Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CancelledBedPeriodListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledBedPeriodListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-04-01T01:46:42+02:00",
               comments="JAXB RI v2.2.11")
    public class CancelledBedPeriodListType

extends Object
implements Serializable

Lijst van geannuleerde periodes woongelegenheid voor deze opname

Java class for CancelledBedPeriodListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelledBedPeriodListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CancelledBedPeriod" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CancelledBedPeriodType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CancelledBedPeriodListType()`

Method Summary
`List<CancelledBedPeriodType>` | `getCancelledBedPeriods()` Gets the value of the cancelledBedPeriods property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CancelledBedPeriodListType

    public CancelledBedPeriodListType()

Method Detail

### getCancelledBedPeriods

    public List<CancelledBedPeriodType> getCancelledBedPeriods()

  Gets the value of the cancelledBedPeriods property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the cancelledBedPeriods property.

  For example, to add a new item, do as follows:

          getCancelledBedPeriods().add(newItem);

  Objects of the following type(s) are allowed in the list `CancelledBedPeriodType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.17.1 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.